@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

img {
  vertical-align: top;
}

.cf {
  zoom: 1;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 750px) {
  input, button, textarea, select {
    -webkit-appearance: none;
    border-radius: 0;
  }

  input[type="radio"] {
    -webkit-appearance: radio;
  }

  input[type="checkbox"] {
    -webkit-appearance: checkbox;
  }
}
/* ------------------------------------------------
 Common
------------------------------------------------ */
/*
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 400;
  src: url('../font/NotoSansJP-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 700;
  src: url('../font/NotoSansJP-Bold.otf') format('opentype');
}
*/
html {
  font-size: 10px;
}

body {
  color: #444;
  font: 10px/1.75 'Noto Sans JP',"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}
@media only screen and (min-width: 751px) {
  body {
    min-width: 1040px;
  }
}

a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}

a:hover {
  opacity: .6;
}

.ff-min {
  font-family: 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
}

.v-rl {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.clr-red {
  color: #D90000;
}

.fz-8 {
  font-size: 0.8rem;
}

.fz-10 {
  font-size: 1.0rem;
}

.fz-12 {
  font-size: 1.2rem;
}

.fz-14 {
  font-size: 1.4rem;
}

.fz-16 {
  font-size: 1.6rem;
}

.fz-48 {
  font-size: 4.8rem;
}

.fz-64 {
  font-size: 6.4rem;
}

.fw-b {
  font-weight: 700;
}

.flr {
  float: right;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  .lh-14 {
    display: inline-block;
    line-height: 1.4;
  }

  a[href^="tel"] {
    color: inherit;
    text-decoration: none;
  }
}
@media only screen and (min-width: 751px) {
  .sp {
    display: none !important;
  }
}
/* ------------------------------------------------
 layout
------------------------------------------------ */
#wrapper {
  font-size: 1.6rem;
}
@media only screen and (min-width: 751px) {
  #wrapper {
    min-width: 1120px;
  }
}

.header {
  position: relative;
  padding: 10px;
  border-top: 3px solid #006659;
  text-align: right;
}
.header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-top: 1px solid #ddd;
}
.header:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #ddd;
}
.header__logo {
  width: 1040px;
  margin: 0 auto;
  padding: 8px 0;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .header__logo {
    width: 100%;
  }
}

.footer {
  padding: 40px 0 0;
  background: #EEEEEE;
}
@media only screen and (max-width: 750px) {
  .footer {
    padding-bottom: 80px;
  }
}
.footer__in {
  width: 1040px;
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  .footer__in {
    width: 100%;
  }
}
.footer__ttl {
  position: relative;
  margin-bottom: 25px;
  padding: 0 10px 20px;
  border-bottom: 2px solid #006659;
  color: #006659;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
.footer__ttl:after {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 100%;
  border-top: 2px solid #006659;
}
@media only screen and (max-width: 750px) {
  .footer__ttl {
    line-height: 1.4;
  }
}
.footer .footer-list {
  margin-bottom: 20px;
}
@media only screen and (max-width: 750px) {
  .footer .footer-list {
    padding: 0 4%;
  }
}
.footer .footer-list dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 10px;
  color: #555555;
  font-size: 1.2rem;
}
.footer .footer-list dl dt {
  flex: 0 0 16%;
}
@media only screen and (max-width: 750px) {
  .footer .footer-list dl dt {
    flex: 0 0 100%;
    margin-bottom: 10px;
    font-weight: 700;
  }
}
.footer .footer-list dl dd {
  flex: 0 0 82%;
}
@media only screen and (max-width: 750px) {
  .footer .footer-list dl dd {
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
}
.footer table.style01 {
  margin: 10px 0;
  width: 100%;
}
.footer table.style01 td {
  padding: 5px;
  border: 1px solid #333;
}
.footer table.style02 {
  width: 100%;
  border: 1px solid #333;
}
.footer table.style02 thead {
  padding: 4px 10px;
  border-bottom: 1px solid #333;
}
.footer table.style02 thead th {
  padding: 4px 10px;
}
.footer table.style02 thead td {
  padding: 4px 10px;
}
.footer table.style02 tbody th {
  padding: 2px 10px;
}
.footer table.style02 tbody td {
  padding: 2px 10px;
}
.footer .col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer .col__item {
  flex: 0 0 48%;
}
@media only screen and (max-width: 750px) {
  .footer .col__item {
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
}
.footer .btn-pagetop {
  text-align: right;
}
.footer .copyright {
  padding: 15px 0;
  background: #006659;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
}

.mainvisual {
  padding: 45px 0 10px;
  background: url("../img/bg_mainvisual.jpg") no-repeat top;
  background-size: cover;
}
@media only screen and (max-width: 750px) {
  .mainvisual {
    padding: 0;
    background: none;
  }
}
.mainvisual__in {
  width: 1040px;
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  .mainvisual__in {
    width: 100%;
  }
}

.sec-main .sec__in {
  width: 1040px;
  margin: 70px auto 110px;
}
@media only screen and (max-width: 750px) {
  .sec-main .sec__in {
    width: 100%;
    margin: 30px auto 50px;
  }
}
.sec-main__ttl {
  position: relative;
  margin-bottom: 40px;
  padding: 30px 0;
  border-top: 2px solid #006659;
  border-bottom: 2px solid #006659;
  color: #006659;
  font-size: 6.4rem;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .sec-main__ttl {
    font-size: 3rem;
  }
}
.sec-main__ttl:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  border-top: 2px solid #006659;
}
.sec-main__ttl:after {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 100%;
  border-top: 2px solid #006659;
}

.benefits {
  position: relative;
  margin-bottom: 50px;
}
.benefits__ttl {
  position: relative;
  padding: 20px 0 20px 170px;
  background: url("../img/bg_ttl.png") no-repeat top;
  background-size: cover;
  color: #fff;
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .benefits__ttl {
    padding: 15px 10px 15px 110px;
    background: #006659;
    font-size: 2.5rem;
    line-height: 1.4;
  }
}
.benefits__ico {
  position: absolute;
  top: -25px;
  left: 10px;
}
@media only screen and (max-width: 750px) {
  .benefits__ico {
    top: 50%;
    margin-top: -53px;
  }
  .benefits__ico img {
    width: 90px;
  }
}
.benefits__in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 70px 30px 10px;
  border: 2px solid #999;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 5px 0 #999;
}
@media only screen and (max-width: 750px) {
  .benefits__in {
    padding: 15px;
  }
}
.benefits__textarea01 {
  flex: 0 0 70%;
}
@media only screen and (max-width: 750px) {
  .benefits__textarea01 {
    flex: 0 0 100%;
  }
}
.benefits__textarea01 .caution {
  color: #858585;
  font-size: 1.4rem;
}
@media only screen and (max-width: 750px) {
  .benefits__textarea01 .caution {
    line-height: 1.4;
  }
}
.benefits__textarea02 {
  flex: 0 0 52%;
}
@media only screen and (max-width: 750px) {
  .benefits__textarea02 {
    flex: 0 0 100%;
  }
}
.benefits__img {
  flex: 0 0 auto;
}
@media only screen and (max-width: 750px) {
  .benefits__img {
    flex: 0 0 100%;
    text-align: center;
  }
}
.benefits#benefits01 .benefits__img {
  margin-top: -50px;
}
@media only screen and (max-width: 750px) {
  .benefits#benefits01 .benefits__img {
    margin-top: 10px;
  }
  .benefits#benefits01 .benefits__img img {
    width: 65%;
  }
}
.benefits#benefits02 .caution {
  margin-bottom: 10px;
  color: #858585;
  font-size: 1.4rem;
}
@media only screen and (max-width: 750px) {
  .benefits#benefits02 .caution {
    line-height: 1.4;
  }
}
.benefits#benefits02 .benefits__in {
  display: block;
}
.benefits#benefits03 .caution {
  margin-bottom: 10px;
  color: #858585;
  font-size: 1.4rem;
}
@media only screen and (max-width: 750px) {
  .benefits#benefits03 .caution {
    line-height: 1.4;
  }
}
.benefits__text01 {
  margin-bottom: 1.5em;
  line-height: 1.4;
}
.benefits__label {
  margin-bottom: 20px;
  color: #006659;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}
@media only screen and (max-width: 750px) {
  .benefits__label {
    font-size: 2.0rem;
  }
}
.benefits .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.benefits .row__item {
  margin-bottom: 20px;
  flex: 0 0 48%;
  align-self: stretch;
  background: #F0F0E1;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 5px 0 #ACAC9D;
}
@media only screen and (max-width: 750px) {
  .benefits .row__item {
    flex: 0 0 100%;
  }
}
.benefits .row__ttl {
  position: relative;
  padding: 18px;
  background: #009F8B;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .benefits .row__ttl {
    padding: 10px 80px 10px 10px;
    font-size: 1.6rem;
    line-height: 1.4;
  }
}
.benefits .row__ttl .ico {
  position: absolute;
  top: -12px;
  right: 5px;
}
@media only screen and (max-width: 750px) {
  .benefits .row__ttl .ico {
    right: -10px;
  }
}
.benefits .row__in {
  padding: 30px;
}
@media only screen and (max-width: 750px) {
  .benefits .row__in {
    padding: 20px 10px 10px;
  }
}
.benefits .row__label {
  margin-bottom: 10px;
  color: #006659;
  font-size: 3.3rem;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .benefits .row__label {
    font-size: 2.4rem;
  }
}
.benefits .row .percent {
  margin-bottom: 10px;
  color: #D80000;
  font-size: 8.8rem;
  text-align: center;
  letter-spacing: -2px;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .benefits .row .percent {
    font-size: 7rem;
  }
}
.benefits .row .comment {
  font-size: 1.4rem;
}

/* benefits */
.btn-review {
  margin-bottom: 70px;
  text-align: center;
}
.btn-review a {
  display: block;
}

/* btn-review */
.contact {
  position: relative;
  margin-bottom: 80px;
}
@media only screen and (max-width: 750px) {
  .contact {
    margin-bottom: 40px;
  }
}
.contact__ttl {
  padding: 20px;
  background: url("../img/bg_ttl02.png") no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .contact__ttl {
    padding: 15px;
    font-size: 2.5rem;
    line-height: 1.4;
  }
}
.contact__in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px 30px 20px;
  border: 2px solid #999;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 5px 0 #999;
}
@media only screen and (max-width: 750px) {
  .contact__in {
    padding: 10px 15px 25px;
  }
}
.contact__textarea {
  flex: 0 0 64%;
  margin-top: 20px;
}
@media only screen and (max-width: 750px) {
  .contact__textarea {
    flex: 0 0 100%;
  }
}
.contact__img {
  flex: 0 0 auto;
}
@media only screen and (max-width: 750px) {
  .contact__img {
    flex: 0 0 100%;
  }
}
.contact__tel {
  margin-bottom: 10px;
  padding: 0 0 0 70px;
  background: url("../img/ico_tel.png") no-repeat left;
  color: #006659;
  font-size: 7.4rem;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .contact__tel {
    padding: 0 0 0 45px;
    background-size: 40px 40px;
    font-size: 4rem;
  }
}
.contact__time {
  margin-bottom: 20px;
}
.contact__time .label {
  color: #006659;
  font-size: 1.8rem;
  font-weight: 700;
}
.contact__info .label {
  margin-bottom: 5px;
  color: #006659;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}

/* contact */
.fixed-bnr {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}
